## usermode 1.105

=== debian/changelog ===
usermode (1.105-0.1) unstable; urgency=low

  * Non-maintainer upload
  * New upstream release

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 24 Apr 2010 16:24:13 +1000

usermode (1.104-0.1) unstable; urgency=low

  * Non-maintainer upload
  * New upstream release
  * Debian source format is 3.0 (quilt)
  * Fix out-of-date-standards-version

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 27 Mar 2010 17:03:22 +1100

usermode (1.102-0.1) unstable; urgency=low

  * Non-maintainer upload
  * New upstream release
    Build depend on intltool, libblkid-dev
  * Update debian/watch
  * Update debian/copyright
  * Add homepage header in debian/control
  * Remove not used debian/patch
  * Fix debian-rules-ignores-make-clean-error
  * Fix ancient-standards-version
  * Fix maintainer-script-ignores-errors
  * Fix description-contains-duplicated-word
  * Fix no-upstream-changelog
  * Fix menu-item-uses-apps-section
  * Fix menu-item-creates-new-section

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 11 Nov 2009 15:17:11 +1100

usermode (1.81-3.2) unstable; urgency=low

  * NMU.
  * Fixed failure to validate the created desktop file.
    Patch by Kumar Appaiah <akumar@ee.iitm.ac.in>
    Closes: #461028

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 22 Feb 2008 23:14:29 +1100

usermode (1.81-3.1) unstable; urgency=low

  * NMU.
  * Fixed "FTBFS: error: Categories values must be one of ...".
    Patch by Ana Guerrero <ana@ekaia.org>. Closes: #378026.
  * Fixed "FTBFS: bashisms". Patch by Jonas Meyer <shitse@web.de>.
    Closes: #374911.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 18 Aug 2006 16:20:19 +1000

usermode (1.81-3) unstable; urgency=low

  * replaced xlibs-dev build-dep with libice-dev and libsm-dev, closes: #346943.
  * removed unnecessary libglib2.0-dev dependency
  * added watch file

 -- Christopher Cramer <crayc@dapac.org>  Wed, 11 Jan 2006 00:15:54 -0800

usermode (1.81-2) unstable; urgency=low

  * added /usr/sbin to dpkg-shlibdeps command, closes: #336829.

 -- Christopher Cramer <crayc@dapac.org>  Tue,  1 Nov 2005 11:12:27 -0800

usermode (1.81-1) unstable; urgency=low

  * New upstream release.
  * Put myself as co-maintainer.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 25 Oct 2005 18:52:10 +1000

usermode (1.80-3) unstable; urgency=low

  * Changed libuser-dev build-dependency to libuser1-dev and added
    libxml-parser-perl as a build-dependecy in debian/control.
    (from Anibal Monsalve Salazar <anibal@debian.org>)
  * Set Standards-Version to 3.6.2 in debian/control. (Ibid)
  * Ignored "$(MAKE) distclean" in debian/rules. (Ibid)

 -- Christopher Cramer <crayc@dapac.org>  Wed, 24 Aug 2005 13:55:59 -0700

usermode (1.80-2) unstable; urgency=low

  * Provide xpm icons for Debian menu
  * Provide man page for consolehelper-gtk
  * Remove pam-panel-icon; it requires functionality not present in Debian
  * Remove unused pixmaps
  * Remove superfluous /usr/bin/shutdown and its configuration files

 -- Christopher Cramer <crayc@dapac.org>  Thu, 26 May 2005 12:24:53 -0700

usermode (1.80-1) unstable; urgency=low

  * Initial package, closes: #310643.

 -- Christopher Cramer <crayc@dapac.org>  Tue, 24 May 2005 16:33:36 -0700
