=== debian/control ===
Source: usermode
Section: x11
Priority: optional
Maintainer: Christopher Cramer <crayc@dapac.org>
Build-Depends: libice-dev, libsm-dev, libgtk2.0-dev, libglade2-dev, libpam0g-dev, libuser1-dev, desktop-file-utils, netpbm, libxml-parser-perl, libuser1, intltool, libblkid-dev
Standards-Version: 3.8.4
Homepage: https://fedorahosted.org/usermode/

Package: usermode
Architecture: any
Depends: ${shlibs:Depends}
Description: Graphical tools for certain user account management tasks
 The usermode package contains several graphical tools for users:
 userinfo, usermount and userpasswd.  Userinfo allows users to change
 their finger information.  Usermount lets users mount, unmount, and
 format filesystems.  Userpasswd allows users to change their
 passwords.
 .
 Install the usermode package if you would like to provide users with
 graphical tools for certain account management tasks.
