## usermode 1.106

=== debian/changelog ===
usermode (1.106-1) unstable; urgency=low

  * QA upload.
  * New upstream release 
  * Fix out-of-date-standards-version

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 07 Sep 2010 12:24:16 +1000
