=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: usermode
 Section: x11
 Priority: optional
-Maintainer: Christopher Cramer <crayc@dapac.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: libice-dev, libsm-dev, libgtk2.0-dev, libglade2-dev, libpam0g-dev, libuser1-dev, desktop-file-utils, netpbm, libxml-parser-perl, libuser1, intltool, libblkid-dev
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: https://fedorahosted.org/usermode/
 
 Package: usermode
