=== debian/rules ===
#! /usr/bin/make -f
DESTDIR=$(shell pwd)/debian/tmp
%.xpm : %.png
	pngtopnm -alpha $< | pnmscale -xysize 32 32 > alpha.pnm
	pngtopnm $< | pnmscale -xysize 32 32 | ppmtoxpm -alphamask=alpha.pnm > $@
	rm alpha.pnm
clean:
	rm -rf build debian/tmp debian/files debian/substvars autom4te.cache user_icon.xpm password.xpm disks.xpm
	[ ! -f Makefile ] || $(MAKE) distclean
build:
	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --sysconfdir=/etc --mandir=/usr/share/man
	$(MAKE)
	touch build
binary-arch: build user_icon.xpm password.xpm disks.xpm
	rm -rf debian/tmp
	$(MAKE) install DESTDIR=$(DESTDIR)
	# this functionality doesn't appear to be supported in Debian
	rm debian/tmp/usr/bin/pam-panel-icon debian/tmp/usr/share/pixmaps/badge-small.png
	# can't figure out what the hell this stuff is for
	rm debian/tmp/usr/share/pixmaps/keys.xpm debian/tmp/usr/share/pixmaps/status_lock.png debian/tmp/usr/share/pixmaps/status_unlocked.png
	# this is superfluous
	rm -r debian/tmp/etc debian/tmp/usr/bin/shutdown
	chmod 04755 debian/tmp/usr/sbin/userhelper
	-strip --strip-unneeded -R .comment debian/tmp/usr/sbin/* debian/tmp/usr/bin/*
	install -m 644 debian/consolehelper-gtk.8 debian/tmp/usr/share/man/man8
	-gzip -9 debian/tmp/usr/share/man/*/*
	install -m 644 user_icon.xpm password.xpm disks.xpm debian/tmp/usr/share/pixmaps
	install -d -m 755 debian/tmp/usr/share/doc/usermode
	install -m 644 debian/copyright debian/tmp/usr/share/doc/usermode
	gzip -c9 ChangeLog > debian/tmp/usr/share/doc/usermode/changelog.gz
	gzip -c9 debian/changelog > debian/tmp/usr/share/doc/usermode/changelog.Debian.gz
	mkdir debian/tmp/DEBIAN
	install -m 755 debian/post debian/tmp/DEBIAN/postinst
	install -m 755 debian/post debian/tmp/DEBIAN/postrm
	install -d -m 755 debian/tmp/usr/share/menu/
	install -m 644 debian/menu debian/tmp/usr/share/menu/usermode
	dpkg-shlibdeps debian/tmp/usr/bin/* debian/tmp/usr/sbin/*
	dpkg-gencontrol -isp -pusermode
	dpkg-deb -b debian/tmp ..
binary-indep:
binary: binary-arch binary-indep
