=== debian/watch ===
version=3
https://fedorahosted.org/releases/u/s/usermode/usermode-([\d\.]+).tar.bz2
