## usermode 1.107

=== debian/changelog ===
usermode (1.107-1) unstable; urgency=low

  * QA upload.
  * New upstream release.
  * Switch to DH7:
    - Update debian/rules.
    - Add debian/usermode.install to install .xpm files.
    - Add debian/clean to remove generated .xpm files.
    - Add debhelper as a build dependency.
    - Add ${misc:Depends} as a dependency.
    - Set debian/compat to 8.
  * Add a conditional to strip or not depending on DEB_BUILD_OPTIONS value. 
    (Closes: #438243)
  * fix.man.hyphen.used.as.minus.sign.patch: use hyphen instead of 
    minus sign in man page.
  * debian/source/local-options: unapply patches after build.
  * Split Build-Depends value in multiple lines.
  * Bump to Standards-Version 3.9.2. No changes required.
  * Update debian/copyright to DEP-5.

 -- Mònica Ramírez Arceda <monica@probeta.net>  Sat, 18 Jun 2011 22:20:27 +0200

usermode (1.106.1-2) unstable; urgency=low

  * QA upload.
  * Build depend on gettext
    Closes: 553978
  * Update debian/watch
    Closes: 450301

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 18 Jan 2011 09:56:57 +1100

usermode (1.106.1-1) unstable; urgency=low

  * QA upload.
  * New upstream release 

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 17 Jan 2011 23:29:39 +1100
