=== debian/control ===
--- 
+++ 
@@ -2,13 +2,15 @@
 Section: x11
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: libice-dev, libsm-dev, libgtk2.0-dev, libglade2-dev, libpam0g-dev, libuser1-dev, desktop-file-utils, netpbm, libxml-parser-perl, libuser1, intltool, libblkid-dev
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>=8), libice-dev, libsm-dev, libgtk2.0-dev, 
+ libglade2-dev, libpam0g-dev, libuser1-dev, desktop-file-utils, netpbm, 
+ libxml-parser-perl, libuser1, intltool, libblkid-dev, gettext
+Standards-Version: 3.9.2
 Homepage: https://fedorahosted.org/usermode/
 
 Package: usermode
 Architecture: any
-Depends: ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Graphical tools for certain user account management tasks
  The usermode package contains several graphical tools for users:
  userinfo, usermount and userpasswd.  Userinfo allows users to change
