## usermode 1.108

=== debian/changelog ===
usermode (1.108-1) unstable; urgency=low

  * QA upload.
  * New upstream release.

 -- Muammar El Khatib <muammar@debian.org>  Fri, 06 Jan 2012 23:17:28 +0100
