## usermode 1.109

=== debian/changelog ===
usermode (1.109-3) unstable; urgency=medium

  * QA upload.
  * Explicitly set paths to fdformat, et.al. instead of looking them
    up on the build system. (Closes: #914933)
  * Fix lintian command-in-menu-file-and-desktop-file by dropping
    the debian/menu file.
  * Fix lintian dep5-copyright-license-name-not-unique by making
    a single licence entry in debian/copyright.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 05 Jan 2019 19:13:42 +0100

usermode (1.109-2) unstable; urgency=medium

  * QA upload.
  * Set Maintainer to Debian QA Group. (see #858661)
  * Fix the build with glibc 2.28.
  * Use default compression for the source package.

 -- Adrian Bunk <bunk@debian.org>  Sun, 09 Dec 2018 13:44:22 +0200

usermode (1.109-1) unstable; urgency=low

  * New maintainer (Closes: #583242).
  * New upstream release.
  * Bump to Standards-Version 3.9.3.
  * Set debian/compat to 9.
  * Add Vcs-{Browser,Git} pointing to collab-maint/usermode.git.
  * Add debian/patches/fix.format.security.FTBFS.patch.
  * Add debian/usermode.lintian-overrides (setuid-binary).
  * Update debian/copyright.

 -- Khalid El Fathi <khalid@elfathi.fr>  Tue, 06 Mar 2012 22:37:13 +0100
