=== debian/control ===
--- 
+++ 
@@ -2,11 +2,13 @@
 Section: x11
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>=8), libice-dev, libsm-dev, libgtk2.0-dev, 
+Build-Depends: debhelper (>=9), libice-dev, libsm-dev, libgtk2.0-dev, 
  libglade2-dev, libpam0g-dev, libuser1-dev, desktop-file-utils, netpbm, 
  libxml-parser-perl, libuser1, intltool, libblkid-dev, gettext
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: https://fedorahosted.org/usermode/
+Vcs-Git: git://git.debian.org/git/collab-maint/usermode.git
+Vcs-Browser: http://git.debian.org/?p=collab-maint/usermode.git;a=summary
 
 Package: usermode
 Architecture: any
