=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1

DEBDIR=debian/usermode

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		MOUNT=/bin/mount \
		UMOUNT=/bin/umount \
		MKFS=/sbin/mkfs \
		FDFORMAT=/usr/bin/fdformat

override_dh_install: user_icon.xpm password.xpm disks.xpm
	dh_install 
	# this functionality doesn't appear to be supported in Debian
	rm $(DEBDIR)/usr/bin/pam-panel-icon $(DEBDIR)/usr/share/pixmaps/badge-small.png
	# can't figure out what the hell this stuff is for
	rm $(DEBDIR)/usr/share/pixmaps/keys.xpm $(DEBDIR)/usr/share/pixmaps/status_lock.png $(DEBDIR)/usr/share/pixmaps/status_unlocked.png
	# this is superfluous
	rm -r $(DEBDIR)/etc $(DEBDIR)/usr/bin/shutdown

override_dh_strip:
	dh_strip
	if [ "$(findstring nostrip,$(DEB_BUILD_OPTIONS))" != "nostrip" ]; then strip --strip-unneeded -R .comment $(DEBDIR)/usr/sbin/* $(DEBDIR)/usr/bin/*; fi

override_dh_fixperms:
	dh_fixperms
	chmod 04755 $(DEBDIR)/usr/sbin/userhelper

%.xpm : %.png
	pngtopnm -alpha $< | pnmscale -xysize 32 32 > debian/alpha.pnm
	pngtopnm $< | pnmscale -xysize 32 32 | ppmtoxpm -alphamask=debian/alpha.pnm > debian/$@
	rm debian/alpha.pnm
