## usermode 1.113

=== debian/changelog ===
usermode (1.113-4) unstable; urgency=medium

  * stop build-depend on libglade2-dev
    (unused since upstream release 1.101);
    closes: bug#967890, thanks to Simon McVittie

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 26 Oct 2020 19:59:21 +0100

usermode (1.113-3) unstable; urgency=medium

  * adopt package; closes: bug#858661
  * add git-buildpackage config:
    + use pristine-tar
    + sign tags
    + filter out any .git* files
  * add source script copyright-check

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 25 Oct 2020 14:23:27 +0100

usermode (1.113-2) unstable; urgency=medium

  * QA upload.
  * debian/patches/0002: Stop using deprecated selinux headers.
    (Closes: #956353)

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

 -- Boyuan Yang <byang@debian.org>  Fri, 10 Apr 2020 12:06:56 -0400

usermode (1.113-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * debian/control:
    + Bump debhelper compat to v12.
    + Bump Standards-Version to 4.4.1.
    + Update project homepage to use the new one on pagure.io.
  * debian/rules:
    + Enable full hardening.
    + Enable "dh_missing --fail-missing".
  * debian/copyright:
    + Use new homepage.
    + Use secure URI when possible.
  * debian/watch: Update to v4 format and monitor pagure releases.
  * debian/patches: Drop patches that are no longer necessary.
  * debian/post: Removed, triggers are automatically triggered
    and do not need human intervention.

 -- Boyuan Yang <byang@debian.org>  Wed, 09 Oct 2019 19:32:33 -0400
