=== debian/control ===
Source: usermode
Section: x11
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 debhelper-compat (= 12),
 desktop-file-utils,
 gettext,
 intltool,
 libblkid-dev,
 libgtk2.0-dev,
 libice-dev,
 libpam0g-dev,
 libsm-dev,
 libuser1-dev,
 libxml-parser-perl,
 netpbm,
Rules-Requires-Root: no
Standards-Version: 4.4.1
Homepage: https://pagure.io/usermode/
Vcs-Git: https://salsa.debian.org/debian/usermode.git
Vcs-Browser: https://salsa.debian.org/debian/usermode

Package: usermode
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Graphical tools for certain user account management tasks
 The usermode package contains several graphical tools for users:
 userinfo, usermount and userpasswd.  Userinfo allows users to change
 their finger information.  Usermount lets users mount, unmount, and
 format filesystems.  Userpasswd allows users to change their
 passwords.
 .
 Install the usermode package if you would like to provide users with
 graphical tools for certain account management tasks.
