=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,17 @@
 #!/usr/bin/make -f
-export DH_VERBOSE=1
+# See debhelper(7) (uncomment to enable)
+# output every command that modifies files on the build system.
+#export DH_VERBOSE = 1
+
+
+# see FEATURE AREAS in dpkg-buildflags(1)
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
+# see ENVIRONMENT in dpkg-buildflags(1)
+# package maintainers to append CFLAGS
+#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
+# package maintainers to append LDFLAGS
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 DEBDIR=debian/usermode
 
@@ -14,13 +26,11 @@
 		FDFORMAT=/usr/bin/fdformat
 
 override_dh_install: user_icon.xpm password.xpm disks.xpm
-	dh_install 
+	dh_install
 	# this functionality doesn't appear to be supported in Debian
 	rm $(DEBDIR)/usr/bin/pam-panel-icon $(DEBDIR)/usr/share/pixmaps/badge-small.png
 	# can't figure out what the hell this stuff is for
 	rm $(DEBDIR)/usr/share/pixmaps/keys.xpm $(DEBDIR)/usr/share/pixmaps/status_lock.png $(DEBDIR)/usr/share/pixmaps/status_unlocked.png
-	# this is superfluous
-	rm -r $(DEBDIR)/etc $(DEBDIR)/usr/bin/shutdown
 
 override_dh_strip:
 	dh_strip
@@ -34,3 +44,6 @@
 	pngtopnm -alpha $< | pnmscale -xysize 32 32 > debian/alpha.pnm
 	pngtopnm $< | pnmscale -xysize 32 32 | ppmtoxpm -alphamask=debian/alpha.pnm > debian/$@
 	rm debian/alpha.pnm
+
+override_dh_missing:
+	dh_missing --fail-missing
