## usermode 1.114

=== debian/changelog ===
usermode (1.114-3build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:30:24 +1100

usermode (1.114-3build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 07:54:49 +0000

usermode (1.114-3) unstable; urgency=medium

  * update copyright info:
    + use License-Grant and Reference;
      add lintian overrides about License-Reference field
    + update coverage
    + license packaging as GPL-3+ (not GPL-2+)
  * simplify source helper script copyright-check

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 18 Sep 2021 10:15:51 +0200

usermode (1.114-2) experimental; urgency=medium

  * stop generate and ship pixmap files unused since release 1.109-1;
    closes: bug#989007, thanks to Pino Toscano
  * use debhelper compatibility level 13 (not 12)

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 23 May 2021 12:08:30 +0200

usermode (1.114-1) experimental; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * drop patch 0002 adopted upstream
  * include example scripts with binary package
  * drop README.Debian note about changed .desktop categories,
    obsoleted by upstream change since 1.109 in 2012

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 23 May 2021 09:24:55 +0200
