=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: usermode
 Section: x11
 Priority: optional
-Maintainer: Jonas Smedegaard <dr@jones.dk>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jonas Smedegaard <dr@jones.dk>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  desktop-file-utils,
  gettext,
  intltool,
@@ -14,7 +15,6 @@
  libsm-dev,
  libuser1-dev,
  libxml-parser-perl,
- netpbm,
 Rules-Requires-Root: no
 Standards-Version: 4.4.1
 Homepage: https://pagure.io/usermode/
