=== debian/watch ===
version=4
opts="" \
 https://releases.pagure.org/usermode/ usermode-(\d.*)@ARCHIVE_EXT@ debian uupdate
